Compac Help Desk - Bug #6926

Complaint Details > Nature of complaint displaying different in search filter and result column.

06/26/2023 10:39 AM - Shubham J

Status: Closed Start date: 06/26/2023
Priority: High Due date:

Assignee: Rohit K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202306261039-fem2c.png

History

#1 - 06/26/2023 12:36 PM - Rohit K

- Status changed from New to Resolved

#2 - 06/28/2023 03:57 PM - Shubham J
- File clipboard-202306281557-ebOwf.png added

- Status changed from Resolved to Reopened

clipboard-202306281557-eb0wf.png

#3 - 07/04/2023 04:33 PM - Rohit K

- Status changed from Reopened to Resolved

#4 - 07/05/2023 05:05 PM - Shubham J
- Status changed from Resolved to Reopened

- Priority changed from Normal to High

#5 - 07/10/2023 10:32 AM - Rohit K

- Status changed from Reopened to Resolved

#6 - 07/10/2023 11:32 AM - Shubham J

- Status changed from Resolved to Closed
